
.list_empty
{
  padding: 2px;
  padding-left: 10px;
  font-weight: bold;
  color: #666666;
  background-color: #f2f2f2;
}

.list_header
{
  width: 100%;
  padding: 2px;
  border: 1px outset #ff0000;
  background-color: #ff6666;
}
.list_header td
{
  padding: 0px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
}
.list_header a
{
  color: #ffffff;
}

.list_nr_0
{
  background-color: #ddddcc;
  text-align: center;
}

.list_row_0
{
  background-color: #eeeedd;
  /* text-align: center; */
}

.list_nr_1
{
  background-color: #ccddcc;
  text-align: center;
}

.list_row_1
{
  background-color: #ddeedd;
  /* text-align: center; */
}

.list_nr_selected
{
  background-color: #e8e8c8;
  text-align: center;
}

.list_row_selected
{
  background-color: #f8f8d8;
  text-align: center;
}

.list_nr_edit
{
  background-color: #ccddcc;
  text-align: center;
}

.list_row_edit
{
  background-color: #ddeeee;
  text-align: center;
}

.list_row_edit input, .list_row_edit select
{
  border: none;
  text-align: center;
  background-color: #ddeeee;
  color: #ff2222;
}

.list_footer
{
  width: 100%;
  padding: 0px;
  border: 1px outset #ff0000;
}

.list_footer td
{
  background-color: #ff6666;
  color: #ffffff;
  font-weight: bold;  
  border: none;
}
.list_footer a
{
  color: #ffffff;
  font-weight: bold;  
}

tr.row_edit td
{
  background-color: #f8e8e8;
  text-align: center;
  color: #2222aa;
}

tr.row_edit input, tr.row_edit select
{
  border: none;
  text-align: center;
  background-color: #f8e8e8;
  color: #2222aa;
}
